#info-box
{
    position: fixed;
    top: calc(var(--header-height) + 10px);
    right: 10px;
    min-height: 25px;
    max-width: calc(100vw - var(--sidebar-width) - 80px);

    padding: 5px 5px 5px 30px;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 1em 1em;
    background-position-x: 10px;
    background-position-y: 10px;

    transition: all .2s ease-in;
}

#info-box:hover
{
    filter: brightness(1.1);
}

#info-box > pre
{
    margin: 0;
}

/* Themes */

.info-box-warning
{
    background-color: var(--low-warning);
    border: 2px solid var(--high-warning);
    color: var(--high-warning);
    background-image: url(../images/icons/warning.png);
}

.info-box-error
{
    background-color: var(--low-error);
    border: 2px solid var(--high-error);
    color: var(--high-error);
    background-image: url(../images/icons/error.png);
}

.info-box-info
{
    background-color: var(--low-info);
    border: 2px solid var(--high-info);
    color: var(--high-info);
    background-image: url(../images/icons/info.png);
}